<?xml version="1.0" encoding="utf-8"?>
<com.zhy.autolayout.AutoLinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="wrap_content"
    android:layout_height="@dimen/ui_dimen_title"
    android:gravity="center|start"
    android:background="@color/uiColorPrimary"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/back"
        android:layout_width="wrap_content"
        android:src="@drawable/resource_icon_back"
        android:layout_marginLeft="@dimen/ui_dimen_margin_h2"
        android:layout_marginRight="@dimen/ui_dimen_margin_h2"
        android:layout_height="wrap_content" />

    <TextView
        android:id="@+id/title"
        android:layout_width="wrap_content"
        android:textColor="@color/uiTextColorWhite"
        android:textSize="@dimen/ui_text_size_h1"
        android:layout_height="wrap_content" />
</com.zhy.autolayout.AutoLinearLayout>